@extends('layouts.app')

@section('content')

<style>
  tr {
    border-bottom: 1px solid #000;
  }
  tbody tr:last-child {
    border-bottom: none;
  }
  td {
      padding-left: 10px; /* ou margin-left: 10px; */
    }
</style>

  <table >
    <thead>
      <tr>
        <th ></th>
        <th>Images</th>
        <th>Voix Off et In</th>
        <th>Bande Son</th>
        <th>Ecrits</th>
      </tr>
    </thead>
    <tbody>
      <?php
        $args = array(
          'post_type' => 'post',
          'posts_per_page' => -1,
          'meta_key' => 'Index',
          'meta_type' => 'NUMERIC',
          'orderby' => 'meta_value',
          'order' => 'ASC'
        );
        $query = new WP_Query($args);
        if ($query->have_posts()) :
          while ($query->have_posts()) : $query->the_post();
      ?>
          <tr>
            <td >{{ get_post_meta(get_the_ID(), 'Minutage', true) }}</td>
            <td>{{ get_post_meta(get_the_ID(), 'Images', true) }}</td>
            <td>{{ get_post_meta(get_the_ID(), 'VoixOffIn', true) }}</td>
            <td>{{ get_post_meta(get_the_ID(), 'BandeSon', true) }}</td>
            <td>{{ get_post_meta(get_the_ID(), 'Ecrits', true) }}</td>
          </tr>
       <?php
          endwhile;
        endif;
        wp_reset_postdata();
      ?>
    </tbody>
  </table>


  @if (! have_posts())
    <x-alert type="warning">
      {!! __('Sorry, no results were found.', 'sage') !!}
    </x-alert>

    {!! get_search_form(false) !!}
  @endif


@endsection


